Foreman Remote Execution - Bug #24266

Job templates do not have taxonomies in metadata when exported
07/17/2018 05:45 AM - Ondrej Prazak

Status: Closed
Priority: Normal
Assignee: Ondrej Prazak
Category:

Target version:

Difficulty: Fixed in Releases:

Triaged: No Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request: https://github.com/theforeman/foreman_r
emote_execution/pull/366

Description

When job templates are exported, they have no taxonomies in metadata.

Steps to reproduce:

1) assign job template to organizations/locations
2) export template with option to refresh metadata
3) observe no taxonomies in metadata

Related issues:

Related to Foreman - Bug #23896: Templates are not exported with associated o...

Closed

06/12/2018

Associated revisions

Revision a2e26a37 - 07/25/2018 08:13 AM - Ondrej Prazak
Fixes #24266 - Add taxonomies to job template export

History

#1 - 07/17/2018 05:45 AM - Ondfej Prazak

- Related to Bug #23896: Templates are not exported with associated org and loc with metadata-export-mode refresh added

#2 - 07/17/2018 12:26 PM - The Foreman Bot
- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_remote_execution/pull/366 added

#3 - 07/25/2018 11:56 AM - Adam Ruzicka
- Status changed from Ready For Testing to Closed
